# Configuration file

####################
# pokecycles
####################

pokecycles {
    I:acroBike=3844
    I:bikeFrame=3850
    I:bikeHandlebars=3851
    I:bikeSeat=3852
    I:bikeToolbox=3846
    I:bikeWheel=3853
    I:hammer=3849
    I:machBike=3845
    I:screwdriver=3848
    I:spokes=3854
    I:wrench=3847
}


